/* Class = "NSTextFieldCell"; title = "All sentences will be sent after clicking Done."; ObjectID = "dZU-iC-Vbv"; */
"dZU-iC-Vbv.title" = "Todas as frases serão enviadas após clicar em Concluído.";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "iIb-Fk-eNw"; */
"iIb-Fk-eNw.title" = "Concluído";

/* Class = "NSTableColumn"; headerCell.title = "Sentence"; ObjectID = "mjp-D7-2jH"; */
"mjp-D7-2jH.headerCell.title" = "Frase";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "MMH-OB-SIQ"; */
"MMH-OB-SIQ.title" = "Apagar";

/* Class = "NSTextFieldCell"; title = "You entered the following sentences but they have not yet been sent to Flexibits. They will be sent to Flexibits after the waiting period.\n\nIf you delete a sentence before the waiting period then it will not be sent."; ObjectID = "ULB-c6-ddE"; */
"ULB-c6-ddE.title" = "Você inseriu as seguintes frases, mas elas ainda não foram enviadas para a Flexibits. Elas serão enviadas para a Flexibits após o período de espera.\n\nSe você apagar uma frase antes do período de espera, ela não será enviada.";

/* Class = "NSTableColumn"; headerCell.title = "Will Be Submitted On"; ObjectID = "xHa-CB-uoz"; */
"xHa-CB-uoz.headerCell.title" = "Serão Enviadas Em";

